

[Rainmeter]
Update=1000

[Variables]
Font=Digital Sans EF
BarColor=255,255,255, 255
GrayColor=0, 200, 200, 255
InternetSpeed=1048576


========================================================



[MeasureHDD1]
Measure=FreeDiskSpace
Drive="C:"
InvertMeasure=1

[MeasureHDD2]
Measure=FreeDiskSpace
Drive="D:"
InvertMeasure=1

========================================================================



[Disk BG 1]
Meter=IMAGE
X=0
Y=0
W=100
H=100
ImageName=disk.png
AntiAlias=1

[Disk BG 2]
Meter=IMAGE
X=120
Y=0
W=100
H=100
ImageName=disk.png
AntiAlias=1


[Titlehdc]
Meter=STRING
X=62
Y=12
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 255
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="c :"

[HDC]
Meter=STRING
MeasureName=MeasureHDD1
Percentual=1
X=50
Y=45
StringAlign=Center
FontColor=255,255,255, 255
FontSize=15
FontFace=#Font#
AntiAlias=1
PostFix="%"


[Titlehdd]
Meter=STRING
X=182
Y=13
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 255
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="d :"

[HDD]
Meter=STRING
MeasureName=MeasureHDD2
Percentual=1
X=170
Y=45
StringAlign=Center
FontColor=255,255,255, 255
FontSize=15
FontFace=#Font#
AntiAlias=1
PostFix="%"


